<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAdministrativeSanctionMapper">
    
    <resultMap type="CrmAdministrativeSanction" id="CrmAdministrativeSanctionResult">
        <result property="id"    column="id"    />
        <result property="relativeName"    column="relative_name"    />
        <result property="relativeType"    column="relative_type"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="legalPersonName"    column="legal_person_name"    />
        <result property="legalPersonIdType"    column="legal_person_id_type"    />
        <result property="legalPersonIdNumber"    column="legal_person_id_number"    />
        <result property="sanctionDocName"    column="sanction_doc_name"    />
        <result property="sanctionDocNumber"    column="sanction_doc_number"    />
        <result property="sanctionReason"    column="sanction_reason"    />
        <result property="sanctionBasis"    column="sanction_basis"    />
        <result property="sanctionCategory"    column="sanction_category"    />
        <result property="sanctionMeasure"    column="sanction_measure"    />
        <result property="sanctionExecutionType"    column="sanction_execution_type"    />
        <result property="sanctionContent"    column="sanction_content"    />
        <result property="sanctionResult"    column="sanction_result"    />
        <result property="sanctionExecutionMode"    column="sanction_execution_mode"    />
        <result property="sanctionDecisionDate"    column="sanction_decision_date"    />
        <result property="measureStartTime"    column="measure_start_time"    />
        <result property="measureEndTime"    column="measure_end_time"    />
        <result property="sanctionExecutionTime"    column="sanction_execution_time"    />
        <result property="adminOrgName"    column="admin_org_name"    />
        <result property="adminOrgSocialCreditCode"    column="admin_org_social_credit_code"    />
        <result property="remark"    column="remark"    />
    </resultMap>
</mapper>